## rust-apr 0.1.9

=== debian/changelog ===
rust-apr (0.1.9-1) unstable; urgency=medium

  * Package apr 0.1.9 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Nov 2023 00:12:22 +0000

rust-apr (0.1.8-1) unstable; urgency=medium

  * Package apr 0.1.8 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 04 Nov 2023 20:30:36 +0000
