=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test apr 0.1.9 --all-targets --all-features
Features: test-name=rust-apr:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test apr 0.1.9 --all-targets
Features: test-name=librust-apr-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test apr 0.1.9 --all-targets --no-default-features --features url
Features: test-name=librust-apr-dev:url
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test apr 0.1.9 --all-targets --no-default-features
Features: test-name=librust-apr-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
