## rust-apr 0.1.10

=== debian/changelog ===
rust-apr (0.1.10-3) unstable; urgency=medium

  * Team upload.
  * Package apr 0.1.10 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 26 Aug 2024 13:07:35 -0400

rust-apr (0.1.10-2) experimental; urgency=medium

  * Team upload
  * Package apr 0.1.10 from crates.io using debcargo 2.6.1
  * Build with rust-system-deps 7

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 21 Aug 2024 13:21:38 -0400

rust-apr (0.1.10-1) unstable; urgency=medium

  * Team upload.
  * Package apr 0.1.10 from crates.io using debcargo 2.6.1
    + Fix FTBFS on architectures with unsigned char (Closes: #1068170)

 -- James McCoy <jamessan@debian.org>  Wed, 17 Jul 2024 22:26:22 -0400
