=== debian/control ===
Source: rust-apr
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bindgen+default-dev (>= 0.60-~~) <!nocheck>,
 librust-ctor-0.1+default-dev <!nocheck>,
 librust-system-deps-7+default-dev <!nocheck>,
 libapr1-dev <!nocheck>,
 libaprutil1-dev <!nocheck>,
 pkg-config <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/apr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/apr
Homepage: https://github.com/jelmer/apr-rs
X-Cargo-Crate: apr
Rules-Requires-Root: no

Package: librust-apr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen+default-dev (>= 0.60-~~),
 librust-ctor-0.1+default-dev,
 librust-system-deps-7+default-dev,
 librust-url-2+default-dev,
 libapr1-dev,
 libaprutil1-dev,
 pkg-config
Provides:
 librust-apr+default-dev (= ${binary:Version}),
 librust-apr+url-dev (= ${binary:Version}),
 librust-apr-0-dev (= ${binary:Version}),
 librust-apr-0+default-dev (= ${binary:Version}),
 librust-apr-0+url-dev (= ${binary:Version}),
 librust-apr-0.1-dev (= ${binary:Version}),
 librust-apr-0.1+default-dev (= ${binary:Version}),
 librust-apr-0.1+url-dev (= ${binary:Version}),
 librust-apr-0.1.10-dev (= ${binary:Version}),
 librust-apr-0.1.10+default-dev (= ${binary:Version}),
 librust-apr-0.1.10+url-dev (= ${binary:Version})
Description: Rust bindings for Apache Portable Runtime - Rust source code
 Source code for Debianized Rust crate "apr"
