## rust-apr 0.1.16

=== debian/changelog ===
rust-apr (0.1.16-1) unstable; urgency=medium

  * Team upload.
  * Package apr 0.1.16 from crates.io using debcargo 2.7.0
  * Stop patching dependency on system-deps crate, what upstream wants now
    matches what Debian has.
  * Skip flaky test test_getopt_long.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 02 Oct 2024 22:31:13 +0000
