=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rust-apr
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
@@ -15,7 +15,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/apr]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/apr
 Homepage: https://github.com/jelmer/apr-rs
@@ -36,15 +36,19 @@
  pkg-config
 Provides:
  librust-apr+default-dev (= ${binary:Version}),
+ librust-apr+pool-debug-dev (= ${binary:Version}),
  librust-apr+url-dev (= ${binary:Version}),
  librust-apr-0-dev (= ${binary:Version}),
  librust-apr-0+default-dev (= ${binary:Version}),
+ librust-apr-0+pool-debug-dev (= ${binary:Version}),
  librust-apr-0+url-dev (= ${binary:Version}),
  librust-apr-0.1-dev (= ${binary:Version}),
  librust-apr-0.1+default-dev (= ${binary:Version}),
+ librust-apr-0.1+pool-debug-dev (= ${binary:Version}),
  librust-apr-0.1+url-dev (= ${binary:Version}),
- librust-apr-0.1.10-dev (= ${binary:Version}),
- librust-apr-0.1.10+default-dev (= ${binary:Version}),
- librust-apr-0.1.10+url-dev (= ${binary:Version})
+ librust-apr-0.1.16-dev (= ${binary:Version}),
+ librust-apr-0.1.16+default-dev (= ${binary:Version}),
+ librust-apr-0.1.16+pool-debug-dev (= ${binary:Version}),
+ librust-apr-0.1.16+url-dev (= ${binary:Version})
 Description: Rust bindings for Apache Portable Runtime - Rust source code
  Source code for Debianized Rust crate "apr"
