## rust-apr 0.3.3

=== debian/changelog ===
rust-apr (0.3.3-1) unstable; urgency=medium

  * Package apr 0.3.3 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Oct 2025 10:55:25 +0000
