=== debian/control ===
Source: rust-apr
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-apr-sys-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
 librust-ctor-0.1+default-dev <!nocheck>,
 libapr1-dev <!nocheck>,
 libaprutil1-dev <!nocheck>,
 pkg-config <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/apr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/apr
Homepage: https://github.com/jelmer/apr-rs
X-Cargo-Crate: apr

Package: librust-apr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-apr-sys-0.2+default-dev (>= 0.2.1-~~),
 librust-apr-sys-0.2+pool-debug-dev (>= 0.2.1-~~),
 librust-ctor-0.1+default-dev,
 librust-url-2+default-dev,
 libapr1-dev,
 libaprutil1-dev,
 pkg-config
Provides:
 librust-apr+default-dev (= ${binary:Version}),
 librust-apr+pool-debug-dev (= ${binary:Version}),
 librust-apr+url-dev (= ${binary:Version}),
 librust-apr-0-dev (= ${binary:Version}),
 librust-apr-0+default-dev (= ${binary:Version}),
 librust-apr-0+pool-debug-dev (= ${binary:Version}),
 librust-apr-0+url-dev (= ${binary:Version}),
 librust-apr-0.3-dev (= ${binary:Version}),
 librust-apr-0.3+default-dev (= ${binary:Version}),
 librust-apr-0.3+pool-debug-dev (= ${binary:Version}),
 librust-apr-0.3+url-dev (= ${binary:Version}),
 librust-apr-0.3.3-dev (= ${binary:Version}),
 librust-apr-0.3.3+default-dev (= ${binary:Version}),
 librust-apr-0.3.3+pool-debug-dev (= ${binary:Version}),
 librust-apr-0.3.3+url-dev (= ${binary:Version})
Description: Rust bindings for Apache Portable Runtime - Rust source code
 Source code for Debianized Rust crate "apr"
