## rust-apr 0.3.4

=== debian/changelog ===
rust-apr (0.3.4-1) unstable; urgency=medium

  * Package apr 0.3.4 from crates.io using debcargo 2.7.11
   + Fixes issues with signedness of char. Thanks, plugwash. Closes: #1120061

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 04 Nov 2025 19:39:28 +0000
