=== debian/control ===
--- 
+++ 
@@ -44,9 +44,9 @@
  librust-apr-0.3+default-dev (= ${binary:Version}),
  librust-apr-0.3+pool-debug-dev (= ${binary:Version}),
  librust-apr-0.3+url-dev (= ${binary:Version}),
- librust-apr-0.3.3-dev (= ${binary:Version}),
- librust-apr-0.3.3+default-dev (= ${binary:Version}),
- librust-apr-0.3.3+pool-debug-dev (= ${binary:Version}),
- librust-apr-0.3.3+url-dev (= ${binary:Version})
+ librust-apr-0.3.4-dev (= ${binary:Version}),
+ librust-apr-0.3.4+default-dev (= ${binary:Version}),
+ librust-apr-0.3.4+pool-debug-dev (= ${binary:Version}),
+ librust-apr-0.3.4+url-dev (= ${binary:Version})
 Description: Rust bindings for Apache Portable Runtime - Rust source code
  Source code for Debianized Rust crate "apr"
